@charset "utf-8";

#detail_cart_box__cart_quantity {
display: none;
}

#top_box__job+dl {
opacity: 0;
display: inline-block;
height: 0;
}

#detail_box__job+dl {
opacity: 0;
display: inline-block;
height: 0;
}

.toumei {
    position: relative;
}
.toumei img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.mailmagazineformBox {
display: none;
}

.mailmagazineform {
    display: none !important;
}

/* ---------------------------------------------------------------------------

    スマホ（ブラウザの横幅が指定したpx以下の時に適用されます）

--------------------------------------------------------------------------- */
@media screen and (max-width : 959px) {

    /* [sp] textImgBox13
----------------------------------------*/
.textImgBox13 {
}
.textImgBox13 li {
    margin-bottom:6%;
    padding-bottom:4%;
    border-bottom: 1px dotted #000;
}
.textImgBox13 li:last-child {
    margin-bottom:0;
    border-bottom:none;
}
.textImgBox13 li .photo {
    padding-bottom:0;
    margin-bottom: 10px;
}
.textImgBox13 li .photo img {
    width:100%;
    height: 250px;
    object-fit: cover;
}

.textImgBox13 li .photo img:hover {
    opacity: 0.6;
}

.textImgBox13 p.title {
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}

.textImgBox13 p.title a {
    color: #000;
}

.textImgBox13 p.title a:hover {
    opacity: 0.6;
}

.textImgBox13 p.sub {
    padding-top:0;
    font-size:14px;
    font-weight:bold;
    margin: 0 0 5px;
    
}

.translationDate {
    font-size: 14px;
    color: #333;
}

.translationH3 {
    font-size: 22px;
    text-align: center;
    margin-bottom: 0;
}

.translationH4 {
    border-left: 5px solid #171c61;
    border-bottom: 1px solid #171c61;
    margin-bottom: 0;
    padding-left: 5px;
    padding-bottom: 5px;
}

.imgMax100 img {
    max-width: 100%;
}

.translationBtn {
    margin: 70px auto 2% auto;
    padding: 10px 0 10px 0;
    border: 1px solid #000;
    box-sizing: border-box;
    text-decoration: none;
    display: block;
    text-align: center;
    width: 100%;
    position: relative;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
    color: #000;
    background: #fff url(https://www.sanseito.jp/images/common/arrow01.png) no-repeat 96% 50%;
}

.translationBtn:hover {
    background: #00489d url(https://www.sanseito.jp/images/common/arrow02.png) no-repeat 96% 50%;
    color: #fff;
    border: 1px solid #00489d;
}

.translationCautionWrapper {
    width: 100%;
    margin: 4% auto;
}

.translationCautionBox {
    margin-bottom: 8%;
}

.translationCautionTitle {
    font-weight: bold;
    padding-bottom: 0;
    line-height: 70%;
}

.mw_opa0 {
    opacity: 0;
    margin-bottom: -60px;
}

}

/* ---------------------------------------------------------------------------

    パソコン（ブラウザの横幅が指定したpx以上の時に適用されます）

--------------------------------------------------------------------------- */
@media screen and (min-width : 960px) {

/* textImgBox13
----------------------------------------*/
.textImgBox13 {
    overflow:hidden;
}
.textImgBox13 li {
    padding:20px;
    float:left;
    width:350px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    margin: 0 10px 20px;
}
.textImgBox13 li:nth-child(3n) {
    /*padding-right:0;*/
}
.textImgBox13 li:nth-child(3n+1) {
    clear:both;
}
.textImgBox13 li .photo {
    margin-bottom:10px;
}
.textImgBox13 li .photo img {
    width:100%;
    height: 250px;
    object-fit: cover;
}

.textImgBox13 li .photo img:hover {
    opacity: 0.6;
}

.textImgBox13 p.title {
    font-weight:bold;
    font-size:16px;
    margin: 0;
}

.textImgBox13 p.title a {
    color: #000;
}

.textImgBox13 p.title a:hover {
    opacity: 0.6;
}

.textImgBox13 p.sub {
    padding-bottom:0;
    display:block;
    font-weight:normal;
    font-size:14px;
    margin: 0 0 5px;
}

.translationDate {
    font-size: 14px;
    color: #333;
}

.translationH3 {
    font-size: 22px;
    text-align: center;
    margin-bottom: 0;
}

.translationH4 {
    border-left: 5px solid #171c61;
    border-bottom: 1px solid #171c61;
    margin-bottom: 0;
    padding-left: 5px;
    padding-bottom: 5px;
}

.imgMax100 img {
    max-width: 100%;
}

.translationBtn {
    margin: 70px auto 2% auto;
    padding: 10px 0 10px 0;
    border: 1px solid #000;
    box-sizing: border-box;
    text-decoration: none;
    display: block;
    text-align: center;
    width: 50%;
    position: relative;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
    color: #000;
    background: #fff url(https://www.sanseito.jp/images/common/arrow01.png) no-repeat 96% 50%;
}

.translationBtn:hover {
    background: #00489d url(https://www.sanseito.jp/images/common/arrow02.png) no-repeat 96% 50%;
    color: #fff;
    border: 1px solid #00489d;
}

.translationCautionWrapper {
    clear: both;
    margin-bottom: 40px;
}

.translationCautionBox {
    margin-bottom: 40px;
}

.translationCautionTitle {
    font-weight: bold;
    padding-bottom: 0;
    line-height: 80%;
}

.mw_opa0 {
    opacity: 0;
}

}